/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 140px; /*width of side bar menu*/
clear: left;
position: relative;
margin-top: 118px;
 /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
margin: 8px 0;
padding: 0;
}

.markermenu ul li a{
/*background: #f8f400; //light gray background
font: bold 14px "Myriad Pro", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #00014e;
display: block;
width: auto;
padding: 5px 0;
padding-left: 20px;
margin-bottom:12px;
text-decoration: none;
*/
width: 182px;
color: White;
border-bottom:1px solid #bebebe;
display:block;
line-height:40px;
text-decoration: none;
text-align:right;
font-size:15px;
font-family:Arial, Sans-Serif;
padding-right:5px;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 182px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: White;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #999999;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: white;
}

.blackwhite li a:hover{
background: black;
color: white;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) {

}